# Generated by Django 2.2.4 on 2019-10-03 10:40

from django.db import migrations, models


class Migration(migrations.Migration):

    replaces = [('establishment', '0033_auto_20191003_0943'), ('establishment', '0034_auto_20191003_1036')]

    dependencies = [
        ('establishment', '0032_merge_20191001_1530'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='establishment',
            name='lastable_id',
        ),
        migrations.AddField(
            model_name='establishment',
            name='lastable_id',
            field=models.TextField(blank=True, default=None, null=True, unique=True, verbose_name='lastable id'),
        ),
    ]
